Picade Hat script won't download


#1

I’m trying to install the Picade Hat on a new Retropie install. It asks if I wanna install then fails at updating apt indexes saying it failed to fetch packages. It was just working yesterday. Not sure what I’m doing wrong today. I’ve tried WiFi and Ethernet.


#2

Do you have a file named something like /etc/apt/sources.list.d/pipplware ?